* {
  padding: 0;
  margin: 0
}
.crossfade > figure {
  /* animation: imageAnimation 42s linear infinite 0s; */
  -webkit-animation: imageAnimation 78s infinite 0s;
          animation: imageAnimation 78s infinite 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  background-size: cover;
  background-position: center center;
  color: transparent;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}

.crossfade > figure:nth-child(1) {
  /* background-image: url('../images/home/01.png'); */

  -webkit-animation-delay: 6s;

          animation-delay: 6s;
  background-image: url('../images/home/01.png');

  /* animation-delay: 6s; */
 
}
.crossfade > figure:nth-child(2) {
  /* background-image: url('../images/home/02.png''); */
  
  -webkit-animation-delay: 12s;
  
          animation-delay: 12s;
  background-image: url('../images/home/02.png');

}
.crossfade > figure:nth-child(3) {
  /* background-image: url('../images/home/03.png''); */


  -webkit-animation-delay: 18s;


          animation-delay: 18s;
  background-image: url('../images/home/03.png');
  
}
.crossfade > figure:nth-child(4) {
  /* background-image: url('../images/home/04.png''); */
  
  -webkit-animation-delay: 24s;
  
          animation-delay: 24s;
  background-image: url('../images/home/04.png');
 
}
.crossfade > figure:nth-child(5) {
  -webkit-animation-delay: 30s;
          animation-delay: 30s;
  background-image: url('../images/home/05.png');
}
.crossfade > figure:nth-child(6) {
  -webkit-animation-delay: 36s;
          animation-delay: 36s;
  background-image: url('../images/home/06.png');
}
.crossfade > figure:nth-child(7) {
  -webkit-animation-delay: 42s;
          animation-delay: 42s;
  background-image: url('../images/home/07.png');
}

.crossfade > figure:nth-child(8) {
  -webkit-animation-delay: 48s;
          animation-delay: 48s;
  background-image: url('../images/home/08.png');
}

.crossfade > figure:nth-child(9) {
  -webkit-animation-delay: 54s;
          animation-delay: 54s;
  background-image: url('../images/home/09.png');
}

.crossfade > figure:nth-child(10) {
  -webkit-animation-delay: 60s;
          animation-delay: 60s;
  background-image: url('../images/home/10.png');
}

.crossfade > figure:nth-child(11) {
  -webkit-animation-delay: 66s;
          animation-delay: 66s;
  background-image: url('../images/home/11.png');
}

.crossfade > figure:nth-child(12) {
  -webkit-animation-delay: 72s;
          animation-delay: 72s;
  background-image: url('../images/home/12.png');
}





@-webkit-keyframes imageAnimation {
  0% {
   /* animation-timing-function: ease-in; */
   opacity: 0;
  }

  8% {
    /* animation-timing-function: ease-out; */
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    /* animation-timing-function: ease-out; */
    opacity: 0;
  }
}

iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}




@keyframes imageAnimation {
  0% {
   /* animation-timing-function: ease-in; */
   opacity: 0;
  }

  8% {
    /* animation-timing-function: ease-out; */
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    /* animation-timing-function: ease-out; */
    opacity: 0;
  }
}







